=== debian/control ===
Source: linux-restricted-modules-hwe
Section: utils
Priority: optional
Maintainer: Canonical Kernel Team <kernel-team@lists.ubuntu.com>
Build-Depends:
 debhelper (>= 9),
 lsb-release,
 python3,
 python3-apt,
 cpio,
 dkms,
 curl,
 gawk,
 linux-headers-5.3.0-63-generic (>= 5.3.0-63.57~18.04.1),
 linux-headers-5.3.0-63-lowlatency (>= 5.3.0-63.57~18.04.1),
 linux-buildinfo-5.3.0-63-generic (>= 5.3.0-63.57~18.04.1),
 linux-buildinfo-5.3.0-63-lowlatency (>= 5.3.0-63.57~18.04.1),
Standards-Version: 3.9.4
Vcs-Git: git://git.launchpad.net/~ubuntu-kernel/ubuntu/+source/linux-restricted-modules/+git/bionic -b hwe

Package: linux-modules-nvidia-390-generic-hwe-18.04
Build-Profiles: <!stage1>
Architecture: amd64
Section: kernel
Provides: ${dkms:nvidia-390-modules}
Depends:
 ${misc:Depends},
 linux-modules-nvidia-390-5.3.0-63-generic (= ${binary:Version}),
 ${nvk:nvidia-390}
Description: Extra drivers for nvidia-390 for generic-hwe-18.04
 Install extra signed nvidia-390 modules compatible with
 generic-hwe-18.04

Package: linux-modules-nvidia-440-generic-hwe-18.04
Build-Profiles: <!stage1>
Architecture: amd64
Section: kernel
Provides: ${dkms:nvidia-440-modules}
Depends:
 ${misc:Depends},
 linux-modules-nvidia-440-5.3.0-63-generic (= ${binary:Version}),
 ${nvk:nvidia-440}
Description: Extra drivers for nvidia-440 for generic-hwe-18.04
 Install extra signed nvidia-440 modules compatible with
 generic-hwe-18.04

Package: linux-modules-nvidia-435-generic-hwe-18.04
Build-Profiles: <!stage1>
Architecture: amd64
Section: kernel
Provides: ${dkms:nvidia-435-modules}
Depends:
 ${misc:Depends},
 linux-modules-nvidia-435-5.3.0-63-generic (= ${binary:Version}),
 ${nvk:nvidia-435}
Description: Extra drivers for nvidia-435 for generic-hwe-18.04
 Install extra signed nvidia-435 modules compatible with
 generic-hwe-18.04

Package: linux-modules-nvidia-390-lowlatency-hwe-18.04
Build-Profiles: <!stage1>
Architecture: amd64
Section: kernel
Provides: ${dkms:nvidia-390-modules}
Depends:
 ${misc:Depends},
 linux-modules-nvidia-390-5.3.0-63-lowlatency (= ${binary:Version}),
 ${nvk:nvidia-390}
Description: Extra drivers for nvidia-390 for lowlatency-hwe-18.04
 Install extra signed nvidia-390 modules compatible with
 lowlatency-hwe-18.04

Package: linux-modules-nvidia-440-lowlatency-hwe-18.04
Build-Profiles: <!stage1>
Architecture: amd64
Section: kernel
Provides: ${dkms:nvidia-440-modules}
Depends:
 ${misc:Depends},
 linux-modules-nvidia-440-5.3.0-63-lowlatency (= ${binary:Version}),
 ${nvk:nvidia-440}
Description: Extra drivers for nvidia-440 for lowlatency-hwe-18.04
 Install extra signed nvidia-440 modules compatible with
 lowlatency-hwe-18.04

Package: linux-modules-nvidia-435-lowlatency-hwe-18.04
Build-Profiles: <!stage1>
Architecture: amd64
Section: kernel
Provides: ${dkms:nvidia-435-modules}
Depends:
 ${misc:Depends},
 linux-modules-nvidia-435-5.3.0-63-lowlatency (= ${binary:Version}),
 ${nvk:nvidia-435}
Description: Extra drivers for nvidia-435 for lowlatency-hwe-18.04
 Install extra signed nvidia-435 modules compatible with
 lowlatency-hwe-18.04

Package: linux-modules-nvidia-390-5.3.0-63-generic
Build-Profiles: <!stage1>
Architecture: amd64
Section: kernel
Priority: optional
Built-Using: ${linux:BuiltUsing}
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
 binutils,
 linux-image-5.3.0-63-generic | linux-image-unsigned-5.3.0-63-generic,
Description: Linux kernel nvidia modules for version 5.3.0-63
 This package contains the Linux kernel nvidia modules for version 5.3.0-63.
 .
 You likely do not want to install this package directly. Instead, install the
 one of the linux-modules-nvidia-390-generic* meta-packages,
 which will ensure that upgrades work correctly, and that supporting packages are
 also installed.

Package: linux-modules-nvidia-440-5.3.0-63-generic
Build-Profiles: <!stage1>
Architecture: amd64
Section: kernel
Priority: optional
Built-Using: ${linux:BuiltUsing}
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
 binutils,
 linux-image-5.3.0-63-generic | linux-image-unsigned-5.3.0-63-generic,
Description: Linux kernel nvidia modules for version 5.3.0-63
 This package contains the Linux kernel nvidia modules for version 5.3.0-63.
 .
 You likely do not want to install this package directly. Instead, install the
 one of the linux-modules-nvidia-440-generic* meta-packages,
 which will ensure that upgrades work correctly, and that supporting packages are
 also installed.

Package: linux-modules-nvidia-435-5.3.0-63-generic
Build-Profiles: <!stage1>
Architecture: amd64
Section: kernel
Priority: optional
Built-Using: ${linux:BuiltUsing}
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
 binutils,
 linux-image-5.3.0-63-generic | linux-image-unsigned-5.3.0-63-generic,
Description: Linux kernel nvidia modules for version 5.3.0-63
 This package contains the Linux kernel nvidia modules for version 5.3.0-63.
 .
 You likely do not want to install this package directly. Instead, install the
 one of the linux-modules-nvidia-435-generic* meta-packages,
 which will ensure that upgrades work correctly, and that supporting packages are
 also installed.

Package: linux-modules-nvidia-390-5.3.0-63-lowlatency
Build-Profiles: <!stage1>
Architecture: amd64
Section: kernel
Priority: optional
Built-Using: ${linux:BuiltUsing}
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
 binutils,
 linux-image-5.3.0-63-lowlatency | linux-image-unsigned-5.3.0-63-lowlatency,
Description: Linux kernel nvidia modules for version 5.3.0-63
 This package contains the Linux kernel nvidia modules for version 5.3.0-63.
 .
 You likely do not want to install this package directly. Instead, install the
 one of the linux-modules-nvidia-390-lowlatency* meta-packages,
 which will ensure that upgrades work correctly, and that supporting packages are
 also installed.

Package: linux-modules-nvidia-440-5.3.0-63-lowlatency
Build-Profiles: <!stage1>
Architecture: amd64
Section: kernel
Priority: optional
Built-Using: ${linux:BuiltUsing}
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
 binutils,
 linux-image-5.3.0-63-lowlatency | linux-image-unsigned-5.3.0-63-lowlatency,
Description: Linux kernel nvidia modules for version 5.3.0-63
 This package contains the Linux kernel nvidia modules for version 5.3.0-63.
 .
 You likely do not want to install this package directly. Instead, install the
 one of the linux-modules-nvidia-440-lowlatency* meta-packages,
 which will ensure that upgrades work correctly, and that supporting packages are
 also installed.

Package: linux-modules-nvidia-435-5.3.0-63-lowlatency
Build-Profiles: <!stage1>
Architecture: amd64
Section: kernel
Priority: optional
Built-Using: ${linux:BuiltUsing}
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
 binutils,
 linux-image-5.3.0-63-lowlatency | linux-image-unsigned-5.3.0-63-lowlatency,
Description: Linux kernel nvidia modules for version 5.3.0-63
 This package contains the Linux kernel nvidia modules for version 5.3.0-63.
 .
 You likely do not want to install this package directly. Instead, install the
 one of the linux-modules-nvidia-435-lowlatency* meta-packages,
 which will ensure that upgrades work correctly, and that supporting packages are
 also installed.

Package: linux-modules-nvidia-430-generic-hwe-18.04
Build-Profiles: <!stage1>
Architecture: amd64
Section: kernel
Depends: linux-modules-nvidia-440-generic-hwe-18.04
Description: Transitional package for linux-modules-nvidia-440-generic-hwe-18.04
 This is a transitional package for linux-modules-nvidia-440-generic-hwe-18.04,
 and can be safely removed after the installation is complete.

Package: linux-modules-nvidia-430-lowlatency-hwe-18.04
Build-Profiles: <!stage1>
Architecture: amd64
Section: kernel
Depends: linux-modules-nvidia-440-lowlatency-hwe-18.04
Description: Transitional package for linux-modules-nvidia-440-lowlatency-hwe-18.04
 This is a transitional package for linux-modules-nvidia-440-lowlatency-hwe-18.04,
 and can be safely removed after the installation is complete.

Package: linux-modules-nvidia-430-5.3.0-63-generic
Build-Profiles: <!stage1>
Architecture: amd64
Section: kernel
Priority: optional
Built-Using: ${linux:BuiltUsing}
Depends: linux-modules-nvidia-440-5.3.0-63-generic
Description: Transitional package for linux-modules-nvidia-440-ABI-generic
 This is a transitional package for linux-modules-nvidia-440-ABI-generic,
 and can be safely removed after the installation is complete.

Package: linux-modules-nvidia-430-5.3.0-63-lowlatency
Build-Profiles: <!stage1>
Architecture: amd64
Section: kernel
Priority: optional
Built-Using: ${linux:BuiltUsing}
Depends: linux-modules-nvidia-440-5.3.0-63-lowlatency
Description: Transitional package for linux-modules-nvidia-440-ABI-lowlatency
 This is a transitional package for linux-modules-nvidia-440-ABI-lowlatency,
 and can be safely removed after the installation is complete.
